@charset "utf-8";
/* CSS Document */

p{font-weight:400; font-size:17px; line-height:26px}

img{max-width:100%; height:auto;width:auto}

a{text-decoration:none}

a:hover{text-decoration:none}

button:focus{outline: 0;}

strong{font-weight:600}
.white-bg{background:#ffffff;}
.site-header section,#site-footer section{background:none;}

.product-filter ul.widget-list {padding-top: 0; }
.product-filter form#productfilter {border: 1px solid #dddd;}
.product-filter .custom-field {margin: 0;}



/*Btn*/

.btn{padding:12px 20px;border-radius:0;-webkit-border-radius:0;border:0;font-size:17px; text-transform:uppercase; font-weight:600}

.btn-primary{background:#111111}

.btn-primary:hover,.btn-primary:focus,.btn-primary:not(:disabled):not(.disabled):active,.btn-primary:not(:disabled):not(.disabled):active:focus{background:#000000;color:#fff;box-shadow:none;-webkit-box-shadow:none}



.btn-secondary{background:#F2DD00;color:#111111}

.btn-secondary:hover,.btn-secondary:focus,.btn-secondary:active{color:#fff;background:#F6B611;border-color:#F6B611}



.btn-outline-primary{border:1px solid; color:#000;background:transparent;}

.btn-outline-primary:hover{border:1px solid;}

.white.btn-outline-primary:hover,.white.btn-outline-primary:active,.white.btn-outline-primary:focus,.white.btn-outline-primary:not(:disabled):not(.disabled):active:focus{background:#fff; color:#000;border-color:#fff;box-shadow:none;-webkit-box-shadow:none}

.black.btn-outline-primary:hover,.black.btn-outline-primary:active,.black.btn-outline-primary:focus,.black.btn-outline-primary:not(:disabled):not(.disabled):active:focus{background:#000; color:#fff;border-color:#000;box-shadow:none;-webkit-box-shadow:none}

.btns .btn {
	font-size: 15px;
	padding: 8px 14px;
}

.link-black{text-transform:uppercase; white-space:nowrap; font-weight:600;color:#000}

@media(min-width:767px){
.equal-btn{min-width:180px}
}
@media(max-width:680px){
.btns .btn {
	font-size: 14px;
	padding: 6px 12px;
	width: 49%;
}
}

/*Background*/
.whitebg{background: #fff}
.yellowbg{background:#F2DD00}

.bg-black{background:#000000}

.bluebg{background:#0237AA}

.dark-gray-bg{background:#111111}

.dots{background-image:url(../images/dots.png); background-position:right center; background-repeat:no-repeat}

.dots-white{background-image:url(../images/dots-white.png); background-position:right center; background-repeat:no-repeat}

.dots-left{background-image:url(../images/dots.png); background-position:-300px center; background-repeat:no-repeat}

.dots-top{background-image:url(../images/dots.png); background-position:0 -300px; background-repeat:no-repeat}

.lightbg{background:#F5F5F5}

.blue-bg-1{background:url(../images/choose.jpg) no-repeat center center; background-size:cover}



/*Color*/

.white{color:#ffffff}

.blue{color:#0237AA}

.black-text{color:#000}

.yellow,a.black-text:hover{color:#F2DD00}



/*Heading*/

.large-heading{font-size:92px;font-family: 'Downcome';}

.heading{font-size:60px;text-transform:uppercase;font-weight:900;letter-spacing: 0.05em; line-height:1.2}

.sub-title{font-size:30px;font-weight:700;line-height: 36px;}

.sub-title-2{font-size:40px;font-weight:900;line-height: 36px;letter-spacing: 0.05em;}

.sub-title-3{font-size: 24px;font-weight: 400;line-height: 18px;letter-spacing: 0.05em;}

.sub-title-4{font-size:35px;font-weight:700;line-height: 36px;}

.small-title{font-size:26px;font-weight:700;line-height: 32px;letter-spacing: 0.01em; margin-bottom:15px}

.very-small-title{font-size:22px;font-weight:700;line-height: 32px;letter-spacing: 0.01em; margin-bottom:15px}

.product-title{font-size:19px;font-weight:700;line-height: 26px;letter-spacing: 0.01em; margin-bottom:15px}

.downcome{font-family: 'Downcome'; font-weight:normal}

.title2{font-size:52px;font-family: 'Downcome'; font-weight:normal}

.title-large{font-size:72px;font-family: 'Downcome'; font-weight:normal}

@media(max-width:992px){

.large-heading{font-size:72px}	

}

@media(max-width:767px){

.large-heading{font-size: 43px;line-height: 1.1;}

.heading{font-size:32px}	

.sub-title-2{font-size:29px;}

}

/*space*/

.section-pad{padding-top:100px;padding-bottom:100px;}

.section-pad-50{padding-top:50px;padding-bottom:50px;}

.pt-80{padding-top:80px;}

.pb-80{padding-bottom:80px;}

.pt-100{padding-top:100px;}

.pb-100{padding-bottom:100px;}

.pb-0, .py-0 {

    padding-bottom: 0 !important;

}

.space-large{padding:120px 100px}

.space-large-2{padding:120px 50px}

@media(max-width:991px){

.space-large{padding:50px}	

.space-large-2{padding:50px 12px}	

}

@media(max-width:767px){

.pt-80{padding-top:40px;}

.pb-80{padding-bottom:40px;}

.mobile-center{text-align:center !important}

.mt-small-4{margin-top: 2.5rem !important;}

.space-large{padding:30px}

.mobile-half{height:50% !important}

}



/*Home page*/

.formouter{padding:40px; margin-top:-160px}

.custom-field{border:1px solid #E0E0E0; height:54px; margin-bottom:15px;width:100%;padding-left:15px; padding-right:15px; -moz-appearance: none;-webkit-appearance: none;}

select.custom-field{background:#fff url(../images/chevron-down.png) 97% center no-repeat}



.auto-width-slider{padding-left:120px}

@media(min-width:992px){

.auto-width-slider .item{width:360px}

}

.video-wrap{position:relative; padding-right:45px;z-index:1}

.video-wrap:after{content:''; width:25px; background:#F2DD00;position:absolute; right:20px; top:40px;bottom:40px;z-index:-1}

.play-btn{width:100px; height:100px; border-radius:50%;-webkit-border-radius:50%; background:rgba(242,221,0,1); text-align:center; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);line-height: 95px;}
/*a.video-link {position: absolute;}*/
.bg:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
left: 15px;
    right: 15px;
    background: rgba(0, 0, 0, 0.5);
}
.bg img{
	height: 100%;
}

.content-info{min-height:90px}

.tabs-nav{list-style-type:none; padding:15px 0}

.tabs-nav li a {
    padding: 8px 15px;
    border: 1px solid #E0E0E0;
    color: #555555;
    display: inline-block;
    margin: 5px 3px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

.tabs-nav li a:hover{color:#111}

.tabs-nav li.active a{background:#F2DD00;border-color:#F2DD00;color:#111111}

.newsbtn{margin-bottom:-25px}

.tab-content{display:none}

.tabs-container .tab-content:first-child{display:block}





/*Category page start*/

.card-columns.two{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}

.box.card{width:auto; border-radius:0;-webkit-border-radius:0;box-shadow:0 15px 25px rgba(0,0,0,0.15);-webkit-box-shadow:0 15px 25px rgba(0,0,0,0.15);display: inline-block;}





@media(min-width:992px){

.top{margin-top:134px}

.mb-53{margin-bottom:-53px}

.bottom{position:relative; bottom: -45px;}

}

/*three column slider*/

.three-columns .owl-nav button{position: absolute;right: 0;top: -90px;}

.three-columns .owl-nav button.owl-prev{right:40px}

.item-box{background-size:cover; background-repeat:no-repeat;padding-bottom:120%; position:relative;z-index:1}

.item-box:before{content:'';background:rgba(17,17,17,0.6); position:absolute; height:100%; width:100%; z-index:-1}

.item-box .btn{position:absolute; bottom:0; left:50%; transform:translateX(-50%);-webkit-transform:translateX(-50%)}

.item-box .sub-title-2{position:absolute; top:50%; transform:translateY(-60%);-webkit-transform:translateY(-60%);left:0; line-height: 1.1; padding:0 25px}

.owl-theme .owl-nav [class*="owl-"]:hover {

    background: transparent;

}



.large-arrow-bottom:after{content:''; -webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);clip-path: polygon(50% 100%, 0 0, 100% 0); background:#F2DD00; width:120px;height:50px; position:absolute; top:100%; left:50%; transform:translateX(-50%);-webkit-transform:translateX(-50%)}

.large-arrow-top-white:after{content:''; -webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);clip-path: polygon(50% 100%, 0 0, 100% 0); background:#fff; width:120px;height:50px; position:absolute; top:0; left:50%; transform:translateX(-50%);-webkit-transform:translateX(-50%)}



.small-arrow:after{content:''; -webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);clip-path: polygon(50% 100%, 0 0, 100% 0); background:#F2DD00; width:80px;height:40px; position:absolute; top:0; left:50%; transform:translateX(-50%);-webkit-transform:translateX(-50%)}



@media(max-width:991px){

.large-arrow-bottom:after,.large-arrow-top-white:after{height:30px; width:75px}

}

.shadow-box{box-shadow:0 15px 25px rgba(0,0,0,0.15);-webkit-box-shadow:0 15px 25px rgba(0,0,0,0.15);}



.buckets p{color:#555555; font-size:17px}

.buckets .content,.content{min-height: 210px;}

.godown{height:80px; width:80px; line-height:80px; display:inline-block; background:#fff}



/*services*/

.roundbox{padding: 30px 25px;width:100%;height:100%; max-width:156px; max-height:156px;display:inline-block}

.roundbox img{max-height:100px}



/*Newsletter*/

.newsletter{background:url(../images/newsletter-bg.jpg) no-repeat center center;background-size: cover;}
.newsletter .mc4wp-form-fields{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-webkit-box-pack:center!important;-ms-flex-pack:center!important;justify-content:center!important} 
.newsletter input[type="email"] {

	width: 100%;

	max-width: 340px;

	padding: 0 20px;

	border:0;height: 49.5px; 

}

.bg-blue{background-image:url(../images/newletter-bg-blue.jpg)}



@media(max-width:767px){

	.newsletter input[type="submit"] {

		min-width:inherit

	}

}





/*Category page end*/



/*Brands page start here*/

	.image-box{position:relative}

	.image-box:before{content:'';position:absolute; width:50%; height:100%; border-top:10px solid #000;border-left:10px solid #000;border-bottom:10px solid #000;left:0;top:0}

	.image-box:after{content:'';position:absolute;width:50%;height:100%;border-top: 10px solid #ffc000;border-right: 10px solid #ffc000;border-bottom: 10px solid #ffc000;right:0;top:0;}

	.image{padding:35px; min-height:320px;height:100%;-webkit-box-align: center !important;-ms-flex-align: center !important;align-items: center !important;-webkit-box-pack: center !important;-ms-flex-pack: center !important;justify-content: center !important;display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important; }

	.content-box{padding:35px;}

	.brands .shadow-box{box-shadow: 0 0px 60px rgba(0,0,0,0.1);-webkit-box-shadow: 0 0px 60px rgba(0,0,0,0.1);}

	.brands .row:nth-child(even){-webkit-box-orient:horizontal!important;-webkit-box-direction:reverse!important;-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}

	.brands p {font-size: 17px;line-height: 26px;margin-top: 10px;color: #555555;margin-bottom: 20px;}

	@media(max-width:767px){

		.image{min-height:260px}

		.content-box{padding:22px 10px;}

	}

	

/*Brands page end here*/



/*About page start here*/

.small-container{max-width:900px; margin:auto}

.slider-wrap{position:relative; padding-right:20px; padding-left:45px; padding-bottom:45px;z-index:1}

.dots-left{background-position:left bottom}

.slider-wrap:after{content:'';width:150px;height:150px;background: #ffc000;position:absolute;right:0px;top:-20px;z-index:-1;}

.slider-wrap .slider-inner{position:relative;border:6px solid #ffffff}

.slider-wrap .slider-inner:after{content:''; width:50%;height:50%; border-left:6px solid #F2DD00;border-bottom:6px solid #F2DD00;position:absolute; left:-10px; bottom:-10px;z-index:-1}

.single-slide .owl-nav{position:absolute; right:-35px; bottom:40px;}

.single-slide.owl-carousel .owl-nav button {

	background: #F2DD00;

	width: 70px;

	height: 50px;

	padding: 0;

	border-radius: 0;

	line-height: 15px;

}

.single-slide.owl-carousel .owl-nav button:hover{background:#F6B611}

.single-slide.owl-carousel .owl-nav button.disabled{background:#E0E0E0; opacity:9}

.single-slide.owl-carousel .owl-nav button.disabled svg path{stroke:#fff !important}

.line-height{line-height:1.1}

.union{background:url(../images/union.jpg) no-repeat center center; background-size:cover}



@media (min-width: 768px){

.union{

-webkit-clip-path: polygon(100% 0, 100% 100%, 8% 100%, 8% 53%, 3% 47%, 8% 41%, 8% 0);

clip-path: polygon(100% 0, 100% 100%, 8% 100%, 8% 53%, 3% 47%, 8% 41%, 8% 0);

}

.hide-desktop{display:none}

}

@media (max-width: 767px){

.hide-mobile{display:none}

.mobile-union{z-index:1}

.union{width:100%; left:0; top:0;z-index:-1}

}

.testimonials .owl-stage{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important}

.testimonials  .owl-item img{width:auto;display:inline-block; vertical-align:middle; margin-right:5px}

.testimonials .content p{font-size:32px; font-weight:400; line-height:1.4;color:#555555}

.testimonials .owl-nav button{position:absolute; top:50%; trasnform:translateY(-50%);-webkit-trasnform:translateY(-50%);}

.testimonials .owl-nav button.owl-prev{left:-60px;}

.testimonials .owl-nav button.owl-next{right:-60px;}

.testimonials figure {
    max-width: 130px;
    margin: 30px auto;
    border: 3px solid #333;
    border-radius: 50%;
    height: 130px;
    text-align: center;
    padding: 7px;
}

.testimonials .sub-title-4 {margin-bottom: 15px;}

.covered{background-size:cover; background-repeat:no-repeat; background-position:center}

.servicebox{max-width:300px; height:400px; margin:auto;padding:30px;padding-top:60px}

@media (min-width: 768px){

.servicebox.right{position:absolute; right:-140px; margin-top:-190px;}

.servicebox.left{margin-right:auto; margin-left:inherit;margin-top: -50px;z-index: -1;position: relative;}

.servicebox.left-pull{position:absolute; left:-140px; margin-top:-190px;}

.servicebox.right-pull{margin-left:auto; margin-right:inherit;margin-top: -50px;z-index: -1;position: relative;}

}

.full-image{width:100%}

.rotate-row:nth-child(even) .d-flex{-webkit-box-orient:horizontal!important;-webkit-box-direction:reverse!important;-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}

.rotate-row .btn:hover{background:#F2DD00; color:#000000;border-color:#F2DD00;}

@media (max-width: 680px){

	.testimonials .content p{font-size:22px}

	.rotate-row .d-flex{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}

	.servicebox{margin-bottom:25px; max-width:100%}

	.servicebox:last-child{margin-bottom:0;}

}

/*About page start here*/



/*News page start here*/

.top-pull-1{margin-top:-180px}

@media (min-width: 680px){.news-tab-nav{-webkit-box-pack: justify !important;-ms-flex-pack: justify !important;justify-content: space-between !important;}}

.news-tab-nav li a{color:#fff; font-weight:700;font-size:16px;border-color:transparent;}

.news-tab-nav li a:hover{color:#fff; border-color:#ffffff;}

.newsrow figure img{height:100%; object-fit:cover}

.left-line{border-left:6px solid #F2DD00; padding-left:15px}

.widget-list{list-style-type:none; padding:0;margin:0; padding-top:18px}

.widget-list li{margin-bottom:15px;display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;}

.widget-list li:last-child{margin-bottom:0}

.widget-list li .thumb{width:72px; min-width:72px; margin-right:15px}

.widget-list li a{color:#111111}

.widget-list li a:hover{color:#F2DD00}

.widget-list li p{margin-bottom:8px; font-weight:600;line-height:1}

.widget-list li p strong{ font-weight:600}

.p-3 {

    padding: 1.3rem !important;

}

.widget-list li label{font-weight:600;font-size:17px; margin-bottom:0;position:relative; padding-left:30px}

.widget-list li input[type="checkbox"]{position:absolute; opacity:0}

.widget-list li input[type="checkbox"] + span:before{border:2px solid #EEEEEE; border-radius:3px;-webkit-border-radius:3px;width:20px; height:20px; position:absolute; left:0;content:'';top:2px}

.widget-list li input[type="checkbox"]:checked + span:before{background:#F2DD00 url(../images/check-black.svg) center center no-repeat; border-color:#F2DD00}



.pagination li span,.pagination li a{border:1px solid; color:#000; width:64px; height:64px;display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;-webkit-box-align: center !important;-ms-flex-align: center !important;align-items: center !important;-webkit-box-pack: center !important;-ms-flex-pack: center !important;justify-content: center !important;margin-right: 5px;}

.pagination li span,
.pagination li a:hover{color:#ffffff; border:#000000 1px solid;background:#000000;font-size: 15px;}

.pagination li a:hover svg path{fill:#fff !important}

@media (max-width: 680px){

.pagination li span,.pagination li a{width:34px; height:34px;}

}

.custom-search{display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;-webkit-box-align: center !important;-ms-flex-align: center !important;align-items: center !important;}

.custom-search input[type="search"]{height:54px; border:0; width:100%;padding-left:15px}

.custom-search input[type="submit"]{min-width:54px;width:54px; height:54px; background:#111 url(../images/search-white.svg) center center no-repeat; border:0; text-indent:-5000em}

/*News page end here*/



/*Products page end here*/

.filters span{font-size:13px;}

.count{background:#ffc000; width:30px;height:30px; border-radius:50%;-webkit-border-radius:50%; text-align:center; font-weight:600; display:inline-block;vertical-align: middle;

line-height: 28px;}
.pagination {padding-left: 15px;width: 100%;}
.white-pagination li a{border-color:#E0E0E0;background:#ffffff;font-size: 16px;}

.white-pagination li a:hover{background:#ffc000;color:#000;border-color:#ffc000;}

.white-pagination li a:hover svg path{fill:#000 !important}

.sorting{height:64px; border:1px solid #E0E0E0; padding:0 15px}

.sorting select{border:0;padding-right:15px; -moz-appearance: none;-webkit-appearance: none;background:#fff url(../images/chevron-down.png) 97% center no-repeat; font-weight:600; width:177px}
.white-pagination li span:hover {
    background: #ffc000 !important;
    color: #000;
    border-color: #ffc000 !important;
}

/*Products page end here*/



/*Contact page start here*/

.enquery .form-group{position:relative;margin-bottom:1.8rem}

.enquery .form-group .custom-field{margin-bottom:0}

.enquery .form-group:last-child{margin-bottom:0}

.enquery .form-group label {

	font-weight: 600;

	margin: 0;

	position: absolute;

	background: #fff;

	left: 10px;

	margin-top: -14px;

	padding: 0 5px;

}

.enquery textarea{resize:none; padding-top:15px}

.checkbox-custom label{position:relative; padding-left:30px}

.checkbox-custom input[type="checkbox"]{position:absolute; opacity:0;zoom: 2;}

.checkbox-custom input[type="checkbox"] + span:before{border:1px solid #EEEEEE; border-radius:3px;-webkit-border-radius:3px;width:20px; height:20px; position:absolute; left:0;content:'';top:2px}

.checkbox-custom input[type="checkbox"]:checked + span:before{background:#F2DD00 url(../images/interface.png) center center no-repeat; background-size:14px; border-color:#F2DD00}
.checkbox-custom span label{margin-bottom:0;}
.image.click-image {
    position: relative;
    z-index: 1;
    padding: 10px !important;
}

.dots-before:before{background-image:url(../images/dots.png); background-position:left bottom; background-repeat:no-repeat; width:50%; height:70%; content:''; left:-50px; bottom:-50px; position:absolute;}

.contact-list{list-style-type:none; padding:0; color:#fff; }

.contact-list li{margin-bottom:20px; padding-left:35px; position:relative}

.contact-list li .sm-icon{position:absolute; left:0;}

.contact-list p:nth-child(2){font-weight:600;margin-bottom:0}

.contact-list p:last-child,.contact-list p:last-child a{color: #ffc000;font-weight:700;}

/*Contact page end here*/



/*Footer*/


.footer-overflow {overflow: hidden;padding-top: 150px;margin-top:  -150px;line-height: 0;}
.footer-section{background:url(../img/footer-boss.svg) center no-repeat, #333333;background-size: contain;/* padding-top:100px; */color:#fff;}

.footer-up a{color:#ffffff}

.footer-up p{margin-bottom:25px}

.footer-section .footer-title{padding-bottom: 1rem;font-size:24px;font-weight:700; text-transform:uppercase; color:#ffc000}

.footer-section iframe {margin-top: 2rem;max-width: 100%;}

.footer-menu{list-style-type:none; padding:0; margin:0}

.footer-menu li{margin-bottom:8px}

.footer-menu li a{text-transform:uppercase; font-size:17px}

.footer-menu li a:hover{color:#F2DD00}

.footer-bottom{padding-top:15px; padding-bottom:15px;background: #000;}

.footer-bottom p{margin-bottom:0;font-size:18px}
#rightcontact:hover {
    color: #f2dd00;
    font-weight: bold;
}
ul.sub-menu {
    display: none;
}.newsrow figure img {
    height: 260px;
    object-fit: cover;
}
.rentalcolor{}

.btn-green{background: #A3F000!important; color:#000;}
.btn-green:hover{background: #A3F000!important; color:#fff!important;border-color: #a3f000 !important;}
.footer-section {margin-top: -10px;
}
a#viewform {
    color: #fff !important;
}
header.site-header a.navbar-brand img {
    max-height: 80px;
    /*transform-origin: 0 100%;
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    transform: rotate(-20deg);*/
    top: 0px;
    position: relative;
}
header.site-header.sticky a.navbar-brand img {
    top: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    max-height: 70px;
	    transition: all 0.5s ease-in-out;
}
@media(max-width:767px){

.footer-section{padding-top:50px}

.footer-bottom,.footer-bottom .text-right{text-align:center !important}

.footer-bottom p{padding-top:15px; padding-bottom:15px}

}

input.btn{margin-bottom:0;}
.footer-bottom .btn-green{margin-top:25px;}
}

.our-products figure {
    position: relative;
    padding-top: 80%;
    overflow: hidden;
}
.our-products figure img {
    position: absolute;
    top: 0;
   left: 0;
}
ul#myList {
    padding: 0;
    list-style: none;
}
.custom-search input#s {
   height: 54px;
   width: 100%;
   padding-left: 15px;
   border: 0;
   font-size: 14px;
}
.pagination ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}


.productspage figure a {position: relative;padding-top: 60%;display: block;overflow: hidden;}

.productspage a img {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.add-post {
    background: rgba(0, 0, 0, 0.8) url('../images/mask-group.png');
    padding: 15px;
    position: relative;
}
.add-post:before {
    content: "";
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.add-post .heading {
    font-size: 48px;
    text-align: center;
    color: #fff;
    position: relative;
}

.add-post .heading span{display:block;}
.product_overlay img{display:none}
.product_overlay.is-active img{display:block;max-width: 65px;}
.product_overlay.is-active{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
    content: "";
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
div#example_info {
    display: none;
}
#response_data {
    /*font-size: 0;*/
}
ul.feature-listing {
    padding: 0;
}
.feature-listing li {
    position: relative;
    list-style: none;
    padding-left: 35px;
    line-height: 35px;
} 

.feature-listing li:before {
    content: "";
    position: absolute;
    left: 0;
    height: 24px;
    width: 24px;
    background: url(../images/check-icon.png) no-repeat center center / 20px;
    top: 5px;
}
.table-wrap {
    border: 3px solid #333;
    border-radius:0 6px 6px;
    background: #fff;
    margin-bottom: 50px;
    width: 100%;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
	.table-wrap {overflow: auto;}
}
h3.table-title {
    font-weight: 600;
    font-size: 20px;
    background: #220;
    padding: 10px 15PX;
    margin: 0;
    display: inline-block;
    color: #FFF;
}
.list-unstyled li {
    margin-top: 10px;
}
.breadcrumb {
    margin-bottom: 0px;
    background: transparent;
    justify-content: center;
    color: #ffc000;
}

.breadcrumb a, .breadcrumb span {
    font-size: 16px;
    color: #333;
    padding: 0 10px;
    font-weight: 400;
    /* color: #ffc000; */
}
.breadcrumb span {
    font-weight: 600;
    color: #ffc000;
}
.singproducttag h5:after {
    content: "";
    width: 30px;
    height: 3px;
    display: block;
    background: #ffc000;
    margin-top: 10px;
}

iframe#singlevideo {
    width: 100% !important;
    height: 400px !important;
    display: block !important;
}
.popupcustom:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
}
.play-btn img {
    max-width: 36px;
}
.product-feature .row .row {
    align-items: start;
}
.slider-inner img {
    width: 100%;
}
.btns {
    text-align: right;
    padding: 15px;
}

.enquery .form-group.add-file {
    border: 1px solid #ddd;
    padding: 10px;
}
.enquery .add-file label {
    margin-top: -32px;
}
.custom-checkbox span.wpcf7-list-item-label {
    display: none;
}
.custom-checkbox input[type="checkbox"] {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.four-items .owl-stage,.four-items .owl-item{display:-webkit-box;display:-ms-flexbox;display:flex;}
.four-items .owl-item img{height:100%} 



.single-image {
	display:-webkit-box;display:-ms-flexbox;display:flex;
	height: calc(240px - 10px);
}
.single-image img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.dvt-search-fs.open {
    width: 100%;
    min-height:inherit !important;
    height: 100%;
    display: block;
    top: 0;
    right: 0;
    position: fixed;
    background: rgba(0,0,0,0.7) !important;
    color: #fff;
}
.dvt-search-fs.open .search-form {
	max-width: 800px;
	text-align: center;
	display:-webkit-box;display:-ms-flexbox;display:flex;
	-webkit-box-pack:center!important;-ms-flex-pack:center!important;justify-content:center!important;
	-webkit-box-align:end!important;-ms-flex-align:end!important;align-items:flex-end!important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50% , -50%);
	-webkit-transform: translate(-50% , -50%);
	width: 100%;
	padding: 15px;
}
.dvt-search-fs.open .search-form label {
	display: inline-block;
	margin-bottom: 0;
	width: 100%;
	max-width: 850px;
}
.dvt-search-fs.open .search-form .screen-reader-text{display:block;text-align:left;font-size: 18px;padding-bottom: 10px;}
.dvt-search-fs.open .search-form input[type="search"] {
	width: 100%;
	max-width: 850px;
	padding: 0 20px;
	border: 0;
	height: 49.5px;
}
.dvt-search-fs.open .search-form .search-submit{
    
    background: #F2DD00;
    color: #111111;
	padding: 12px 20px;
	border-radius: 0;
	-webkit-border-radius: 0;
	border: 0;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 600;
    min-width: 140px;
}
#homesearch-close {
    position: absolute;
    right: 1em;
    top: 2em;
    z-index: 66;
    font-size: 40px;
    line-height: 1;
    cursor: pointer;
}



.home-products {
	background: url(../img/home-products-bg.svg) center top no-repeat, url(../img/excavators.svg) -5% 95% no-repeat, #ffc000;
	overflow: hidden;
	position: relative;
	padding-top: 3rem;
	padding-bottom: 9rem;
}

.about-rental-products {
	background:url(../img/excavators-grey.svg) -5% 95% no-repeat, #f5f5f5;
	overflow: hidden;
	position: relative;
	padding-top: 1rem;
	padding-bottom: 9rem;
}

.products-section {
background: url(../img/excavators-grey.svg) 105% 95% no-repeat, #F5F5F5;
}

@media screen and (min-width: 1300px) {
	.home-products {
	background: url(../img/home-products-bg.svg) center top no-repeat, url(../img/excavators.svg) 0 98% no-repeat, #ffc000;
    }
  .products-section {
  background: url(../img/excavators-grey.svg) 100% 98% no-repeat, #F5F5F5;
  }
}

@media screen and (min-width: 1700px) {
	.home-products {
	background: url(../img/home-products-bg.svg) center top no-repeat, url(../img/excavators.svg) 15% 98% no-repeat, #ffc000;
    }
  .products-section {
  background: url(../img/excavators-grey.svg) 85% 98% no-repeat, #F5F5F5;
  }
}

.home-products:after, .about-rental-products:after {
	content: '';
	display: block;
	width: 120%;
	height: 170px;
	position: absolute;
	bottom: 0;
	left: -10%;
	background: url(../img/ground.svg) center top;
	background-repeat: repeat-x;
	transform-origin: right bottom;
	transform: rotate(-3deg);
}

.home-products h2 {
  font-family: 'Downcome';
  font-size: 60px;
}

.category-header {
	border-top: 0;
	border-left: 0;	
	border-right: 0;
	border-bottom: 1px solid #000;
	background: none;
	padding: 1rem 2rem;
	text-align: left;
	cursor: pointer;
}

.category-header:after {
	content: '>>';
	float: right;
	transform: scale(1.7, 2);
	font-size: .9rem;
	vertical-align: middle;
	opacity: 0;
	transition: all .1s ease;

}

.category-header:not(.collapsed):after, .category-header:hover:after {
	content: '>>';
	float: right;
	transform: scale(.7, 2);
	font-size: .9rem;
	vertical-align: middle;
	opacity: 1;
}

.category-header + div {
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 991px) {
	.category-header + div {
	  position: relative;
	  top: 0;
	  right: 0;
	}
	.category-header:not(.collapsed) {border: 0;}
	.category-header:not(.collapsed):after, .category-header:hover:after {
		transform: scale(2, .7)rotate(90deg);
	}
  #accordion {height: auto!important;}
  .accordion-wrapper {
    padding-bottom: 8rem;
  }
}

.accordion-wrapper {min-height: 450px;}

.home-product {
  text-align: center;
  color: #000;
  margin-bottom: 1rem;
}

.home-product picture {
	display: block;
	width: 100%;
	height: 280px;
	position: relative;
	overflow: hidden;
  margin-bottom: .5rem;
}

.home-product img {
    position: absolute;
    display: block;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.red-btn {
  background: #ed1c24;
  color: #fff;
  padding: .75rem 1.5rem;
  display: inline-block;
  font-weight: 700;
  transition: all .3s ease;
  text-transform: uppercase;
  line-height: 1.25em;
}

.red-btn:hover {
  background: #2c3892;
  color: #fff;
	transition: all .3s ease;
}

.blue-btn {
  background: #2c3892;
  color: #fff;
  padding: .75rem 1.5rem;
  display: inline-block;
  font-weight: 700;
	transition: all .3s ease;
  text-transform: uppercase;
}

.blue-btn:hover {
  background: #ed1c24;
  color: #fff;
	transition: all .3s ease;
}


.green-btn {
  background: #a1ed00;
  color: #000;
  padding: .75rem 2.5rem;
  border: 0;
  display: inline-block;
  font-weight: 700;
	transition: all .3s ease;
  text-transform: uppercase;
  cursor: pointer;
}

.green-btn:hover {
  background: #000;
  color: #a1ed00;
	transition: all .3s ease;
}
.yellow-header {
  font-family: 'Downcome';
  font-size: 60px;
  color: #ffc000;
}

.custom-yellow .yellow-text {
  color: #ffc000;
}

.aboutvideo iframe {height: 300px!important;}

.about-wrapper {
  position: relative;
  z-index: 2;
  background: url(../img/stripline.svg) center bottom repeat-x, #080505;
}

.about-wrapper:after {
  content: '';
  display: block;
  width: 120%;
  height: 25px;
  background: url(../img/stripline.svg) center bottom repeat-x;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform:translateX(-50%)rotate(-5.8deg);
}

.about-overflow {
	overflow: hidden;
	padding-bottom: 150px;
	margin-bottom: -150px;
}


/*body {overflow-x: hidden;}*/

.homenews h2, .home-prod-list h2{
  font-family: 'Downcome';
  font-size: 60px;
}

.homenews {
  padding-top: 4rem;
  padding-bottom: 10rem;
  position: relative;
  overflow: hidden;    
}

.footer-section {
	position: relative;
}

.footer-section:before {
	content: '';
	display: block;
	width: 120%;
	height: 120px;
	position: absolute;
	left: -10%;
	bottom: 100%;
	background: url(../img/grey-ground.svg) center top repeat-x;
	transform: rotate(3deg);
	transform-origin: left bottom;
	-webkit-backface-visibility: hidden;
} 

@media screen and (min-width: 1700px) {
	.homenews:after {transform: rotate(2deg);}
}

.grid-item {width: 33.333333%;}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.grid-item {width: 50%;}
}

@media screen and (max-width: 767px) {
	.grid-item {width: 100%;}
}

.footer-social {
	margin-bottom: 3rem;
}

.footer-social li {
	display: inline-block;
}

.fs-icon {
	display: inline-block;
	width: 70px;
	height: 40px;
}
.fs-fb {
	background: url(../img/footer-icons.svg) 0 0 no-repeat;
}
.fs-fb:hover {
	background: url(../img/footer-icons.svg) 0 -40px no-repeat;
}
.fs-ig {
	background: url(../img/footer-icons.svg) -70px 0 no-repeat;
}
.fs-ig:hover {
	background: url(../img/footer-icons.svg) -70px -40px no-repeat;
}
.fs-yt {
	background: url(../img/footer-icons.svg) -140px 0 no-repeat;
}
.fs-yt:hover {
	background: url(../img/footer-icons.svg) -140px -40px no-repeat;
}

footer .textwidget p:last-of-type {
	margin-bottom: 0;
}
.footer-up {
	padding-bottom: 3rem;
}

.hmmrs-icon {
	position: relative;
	display: block;
	padding-top: 70px;
	padding-bottom: 2rem;
}

.hmmrs-icon:before {
	content: '';
	dispaly: block;
	width: 110px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
    background: url(../img/hammer-icons.svg);
    background-repeat: no-repeat;
}

.hmmrs-icon.hmmr-moil:before {
	background-position: 0 0;
}

.hmmrs-icon.hmmr-cone:before {
	background-position: 0 -50px;
}

.hmmrs-icon.hmmr-chisel:before {
	background-position: 0 -100px;
}

.hmmrs-icon.hmmr-dchisel:before {
	background-position: -110px 0;
}

.hmmrs-icon.hmmr-asphalt:before {
	background-position: -110px -50px;
}

.hmmrs-icon.hmmr-blunt:before {
	background-position: -110px -100px;
}

.hmmrs-icon.hmmr-sbuster:before {
	background-position: -220px -0;
}

.hmmrs-icon.hmmr-tank:before {
	background-position: -220px -50px;
}

.prdct-chckbx-wrppr {
	width: 100px;
	flex-basis: 100px;
	text-align: center;
	flex-grow: 0;
	flex-shrink: 0;
}

.prdct-img {
	display: block;
	width: 150px;
	height: 150px;
	flex-basis: 150px;
	overflow: hidden;
	margin:  0;
	position: relative;
	flex-grow: 0;
	flex-shrink: 0;
}

.prdct-img img {
    object-fit: cover;
    min-height: 100%;
    min-width: 100%;
}

.prdct-content {
	width: 100%;
	flex-basis: 100%;
	padding-left: 2rem;
	text-align: justify;
}

.prdct-content a {
	font-weight: 700;
}



.checkbox-label {
	display: inline-block;
	width: 24px;
	height: 24px;
	border: 2px solid #000;
	border-radius: 4px;
	position: relative;
	background: transparent;
	transition: all .2s ease;
	cursor: pointer;
}

.checkbox-checkbox {
	display: none;
}

.checkbox-checkbox:checked + .checkbox-label {
	background: #a3f000;
	transition: all .2s ease;
}

.checkbox-checkbox + .checkbox-label:before {
	transform: translate3d(-50%,-50%,0)rotate(0);
	transition: all .2s ease;
	content: '';
	position: absolute;
	display: block;
	opacity: 0;
	width: 12px;
	height: 12px;
	background: #000;
	border-radius: 2px;
	top: 50%;
	left: 50%;
}

.checkbox-checkbox:checked + .checkbox-label:before {
	transform: translate3d(-50%,-50%,0)rotate(90deg);
	transition: all .2s ease;
	opacity: 1;
}

.rental-products {
list-style: none;
padding-left: 0;
}

.disabled {
  opacity: .5;
}

@media (max-width: 767px){
	.rental-products .d-flex {
		flex-wrap: wrap;
	}
	.prdct-content {padding-left: 0;}
	.products-section form {
		max-width: 96%;
		margin-right: auto;
		margin-left: auto;
	}
}

.justify-space-between {justify-content: space-between;}

.tpm-ul {display: none;}
@media (max-width: 991px){
  .topmenu-outer {padding: 1rem 0;}	
  .topmenu-wrapper {
  	max-height: 0;
  	overflow: hidden;
  transition: max-height .4s cubic-bezier(0, 1, 0, 1);

  }
  .topmenu-wrapper.active {
  	max-height: calc(100vh - 70px);
  	overflow-y: auto;
  	transition: max-height .4s ease;
  }
  .list-unstyled .tpm-li {
  	display: block;
  	text-align: left;
  	margin: 0;
  }

  .tpm-ul {
	display: flex;
	max-height: 0;
	overflow: hidden;
	padding:  0;
/* 	background: rgba(255,255,255,.4); */
	transition: all .4s cubic-bezier(0, 1, 0, 1);
	}
  .tpm-ul.active {
  	max-height: 3000px;
  	transition: all.4s ease;
  }

  .tpm-ul.top-brands-list a, .tpm-ul.top-products-list a {
  	width: 50%;
  	margin: .5rem 0;
  	flex-wrap: nowrap;
  	font-weight: 400;
  	font-size: 1rem;
  	line-height: 1rem;
  	text-align: left;
	  color: #ffc000;
  }
  .tpm-ul.top-brands-list a:hover, .tpm-ul.top-products-list a:hover {
  	text-decoration: underline;
  }
  .tpm-ul.top-brands-list figure, .tpm-ul.top-products-list figure {
    display: flex;
    align-items: center;
    width: 100%;
    margin:  0;
  }
  .tpm-ul.top-brands-list figure img, .tpm-ul.top-products-list figure img {
  	flex-grow: 0;
  	flex-shrink: 0;
  	flex-basis: 50px;
  	width: 50px;
  	flex-basis: 50px;
  	height: auto;
  	display: none;
  }
  .tpm-ul.top-brands-list figcaption, .tpm-ul.top-products-list figcaption {
  	width: 100%;
  	flex-basis: 100%;
  	padding: 0 0 0 1rem;
  }
  .top-brands-list a:hover img, .top-products-list a:hover img {opacity: 1;}
  .tpm-li {
  	border-bottom: 1px solid #383838;
  }
  .tpm-li a, .expand-icon {
  	position: relative;
  	max-width: 450px;
  	margin: 0 auto;
  	display: block;
  }
  .expand-icon:before {
    position: absolute;
    top: 1rem;
    right: 0;
    }
    .top-logo img {
    	height: 50px;
    }
    .tpm-phone {display: none;}
    .expand-icon.active:before {
   
   transform: rotate(180deg); }
    .tpm-link {
    	padding: .5rem 0!important;
    }
    .top-second-menu {text-align: center;margin: 1rem 0 2rem;display: block;}
    .top-primary-menu {margin-top: 2rem;}
    .home-brands li {
    	width: 25%;
    	justify-content: space-between;
    	text-align: center;
    }
    .home-brands img {
    	max-width: 90px;
    }
}



.blackbg {
  background: #080505;
}

.about-youtube {
	background: #670f0f;
	padding: 4rem 0 100px;
}

#ytplayer {width: 100%;height: 300px;border: 0;max-width:  100%;}
.winners {background: #ffc000;}
.winners h2 {
    font-family: 'Downcome';
    font-size: 60px;
}


.faq-question {
	padding-left: 60px;
	padding-bottom: 30px;
	position: relative;
}

.faq-question:before {
	content: '';
	display: block;
	width: 45px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(https://bossattachments.com.au/wp-content/uploads/2022/02/faq-icon.png) left center no-repeat;
}

.faqq-header {
    font-size: 1.2rem;
    font-weight: bold;
}

.faqq-answer p,.faqq-answer ul {
	font-size: 1rem;
	font-weight: 300;
	margin-bottom: 0.5rem;
}

@media screen and (max-width: 1024px) {
	.home-prod-list .tp-wrapper .top-products-list a {
		width: 20%
	}
	.tp-wrapper > a {
		margin-bottom: auto;
	}
}
@media screen and (max-width: 920px) {
	.home-prod-list .tp-wrapper .top-products-list a {
		width: 25%
	}
}
@media screen and (max-width: 770px) {
	.home-prod-list .tp-wrapper .top-products-list a {
		width: 33.3%
	}
	.home-prod-list .tp-wrapper > a,
	.home-prod-list .tp-wrapper .top-products-list {
		width: 100%;
	}
}
@media screen and (max-width: 570px) {
	.home-prod-list .tp-wrapper .top-products-list a {
		width: 50%
	}
}